Mon, 18 Jan 2021 21:39:28 UTC

Information for RPM nbdkit-basic-plugins-1.16.2-4.module_el8.4.0+525+256c136b.ppc64le.rpm

ID228768
Namenbdkit-basic-plugins
Version1.16.2
Release4.module_el8.4.0+525+256c136b
Epoch
Archppc64le
SummaryBasic plugins for nbdkit
DescriptionThis package contains some basic plugins for nbdkit which have only trivial dependencies. nbdkit-data-plugin Serve small amounts of data from the command line. nbdkit-file-plugin The normal file plugin for serving files. nbdkit-floppy-plugin Create a virtual floppy disk from a directory. nbdkit-full-plugin A virtual disk that returns ENOSPC errors. nbdkit-info-plugin Serve client and server information. nbdkit-memory-plugin A virtual memory plugin. nbdkit-null-plugin A null (bitbucket) plugin. nbdkit-pattern-plugin Fixed test pattern. nbdkit-partitioning-plugin Create virtual disks from partitions. nbdkit-random-plugin Random content plugin for testing. nbdkit-sh-plugin Write plugins as shell scripts or executables. nbdkit-split-plugin Concatenate one or more files. nbdkit-streaming-plugin A streaming file serving plugin. nbdkit-zero-plugin Zero-length plugin for testing.
Build Time2020-10-12 22:13:06 GMT
Size153219
245fb2775c9a91608270734368be5cc7
LicenseBSD
Buildrootmodule-virt-rhel-8040020201012194535-9f9e2e7e-build-56324-13259
Provides
nbdkit-basic-plugins = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-basic-plugins(ppc-64) = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-data-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-file-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-floppy-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-full-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-info-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-memory-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-null-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-partitioning-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-pattern-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-random-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-sh-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-split-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-streaming-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
nbdkit-zero-plugin = 1.16.2-4.module_el8.4.0+525+256c136b
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.22)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgnutls.so.30()(64bit)
libgnutls.so.30(GNUTLS_3_4)(64bit)
libgnutls.so.30(GNUTLS_3_6_0)(64bit)
nbdkit-server(ppc-64) = 1.16.2-4.module_el8.4.0+525+256c136b
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
<<< 51 through 60 of 60
Name ascending sort Size
/usr/share/man/man1/nbdkit-info-plugin.1.gz4422
/usr/share/man/man1/nbdkit-memory-plugin.1.gz3198
/usr/share/man/man1/nbdkit-null-plugin.1.gz2487
/usr/share/man/man1/nbdkit-partitioning-plugin.1.gz4330
/usr/share/man/man1/nbdkit-pattern-plugin.1.gz2828
/usr/share/man/man1/nbdkit-random-plugin.1.gz2535
/usr/share/man/man1/nbdkit-split-plugin.1.gz2800
/usr/share/man/man1/nbdkit-streaming-plugin.1.gz2967
/usr/share/man/man1/nbdkit-zero-plugin.1.gz2255
/usr/share/man/man3/nbdkit-sh-plugin.3.gz7117
Component of No Buildroots